.centrado-porcentual {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.logo-lasala{width:900px;max-width:100%;}

body{background:#000000;text-align:center;}
.txt{color:#ffffff;
  font-family: "Great Vibes", cursive;
  font-weight: 400;
  font-style: normal;
  font-size:40px;
}

.email{margin-top:10px;}
.email a{text-decoration:none;font-size:20px; font-family: "Berkshire Swash", serif;
  font-weight: 400;
  font-style: normal;
  color:#ffffff;
  }

@media (max-width: 600px) {

.centrado-porcentual {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}
.txt{
  
  font-size:25px;margin-top:20px;
}

.email a{font-size:14px;
  }
}